Installing Tensorflow

Answered

I couldn't install Tensorflow, raises error that my pip out-date althought it is the newest one.

6 comments
Comment actions Permalink

Thank you for the report. What PyCharm version do you use? Are you able to install Tensorflow in the Terminal for your project interpreter?

0
Comment actions Permalink

Yes, I am able to install Tensorflow but in Anaconda. I created a Conda environment and using it as a project interpreter in Pycharm. 

0
Comment actions Permalink

Heloo,

 

I have the same problem on PyCharm Community edition 2017.1. I can't install tensorflow. Neither in console.

0
Comment actions Permalink

Hi, first, please tell me your operating system, and whether it's 32 or 64 bit.

0
Comment actions Permalink

Hi, i forgot to mention that.

Win10 x64, PyCharm x64.

0
Comment actions Permalink

I recommend install Anaconda.
Create a virtual environment.
Activate your virtual environment then install Tensorflow inside it.

0

Please sign in to leave a comment.